SERVICE_NAME=ent13
SERVICE_DOMAIN=domain.local
LETSENCRYPT_CONTACT=contact@domain.local

ODOO_CONTAINER_VHOST=odoo.

ODOO_CONTAINER_NAME=odoo
ODOO_CONTAINER_IMAGE=registry.gitlab.com/falinwa_team/docker/odoo.enterprise.docker:13.0

ODOO_CONTAINER_NETWORK=frontend
ODOO_CONTAINER_VOLUME_FILESTORE=odoo_filestore
ODOO_CONTAINER_VOLUME_SESSIONS=odoo_sessions
ODOO_CONTAINER_HOST_BIND=volumes/odoo

ODOO_DB_USER=odoo
ODOO_DB_PASSWORD=odoo1234
ODOO_ADMIN_PASSWD=H3ll0th3r3!

PG_CONTAINER_NAME=postgres
PG_CONTAINER_IMAGE=postgres:9.5
PG_CONTAINER_NETWORK=backend
PG_CONTAINER_VOLUME_DATA=postgres_data

RESTART_POLICY=always
